Subject: Re: First response feedback
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 17 Sep 2019 02:30:13 -0700 (MST)

Hi AJ, 

There were two issues with the ticket. 

1. You asked the question to play the class in Admin mode. Which is a invalid question. 
2. You did share the link however did not ask to check all the equipment. Remember the Club owners or managers does not have thorough information on the tech aspects so we need to be very clear and specific when asking questions. Sharing link does not force them to check all equipments. 

I would like to discuss on the feedback and way forward on handling ticket's now on. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, 16 September, 2019 23:13:34 
Subject: Re: First response feedback 

Hi Deeksha, 

I will review the tickets in question (2773 and 2762) with Pritish again tomorrow, since in both literally my first response includes the following question: 

Does your setup include the recommended EDID? If yes, please let us know the make and model. 
https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment-/en 

Thank you, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, September 16, 2019 11:00:18 PM 
Subject: Re: First response feedback 

From what I see the issue is not that you asked for an additional questions but that you did not ask or guide for ‘ must have devices’ which is one of the key things in these scenarios if you go by the common scenarios she has defined, something g she has repeatedly reminded us of. 

Second, was the assumption about CX knowing a certain things. We have had scenarios in the past too when you troubleshooted with that assumption and we discussed and decided that we will still follow our normal processes whether or not it is a CX. 

If there is still doubt about these, please do discuss again because we cannot afford to make these errors again, specially in the common scenarios. 

Sent from my iPhone 

On 16 Sep 2019, at 22:26, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Deeksha, 

Yes, Pritish and I discussed these right now. AV setup, settings, and running a diagnostic test were all questions I asked in addition to admin mode playback. As discussed with Pritish, I'll leave it off next time. 

Thank you, 
AJ 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, September 16, 2019 10:20:45 PM 
Subject: Fwd: First response feedback 

Hi AJ, 

Not sure if Pritish spoke with you regarding these but we got 3 complaints for incorrect responses for you. Below is the explanation Pritish sent to Charlotte but please go through these and make sure they are not repeated. Charlotte is not at all happy about this and we have a call about these tomorrow. If you are unclear about something please sit with Pritish and discuss or email him but you have to follow the procedure in place please. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

BQ_BEGIN

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: 16 September 2019 at 15:04:08 GMT+5:30 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: saurabh < [ mailto:[email-masked] | [email-masked] ] >, deeksha < [ mailto:[email-masked] | [email-masked] ] >, Paul Keary < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: First response feedback 

BQ_BEGIN

Hi Charlotte, 

Thank you for the feedback. I have gone through the tickets once again and below are my observations - 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2774 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2774 ] - I think this was an assumption because the email was sent by a Les Mills Rep. The agent thought that that the Les Mills Rep might have already asked to login with temp password and may have activated the scheduler. I think the agent should have not assumed and handled it as per 7 common scenarios. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2773 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2773 ] - The response was not entirely incorrect. However, I feel that he should have asked for "Must have devices" rather then asking the question on playing the classes in admin mode. When multiple classes are restarting mid way that definitely means a setup issue. Asking on playing the classes via admin mode is not a correct question to ask. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2762 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2762 ] - Again this is same as above. This is the sister site who is complaining about the same issue. So the agent again should have sent a response based on the "Must have devices" rather then asking to play the classes in admin mode. 

Regards, 
Pritish 

BQ_END

BQ_END